﻿@model Instantly.Models.Order

@{
    ViewData["Title"] = "Delete";
}
<div class="container">
    <h1>Delete</h1>

    <h3>Are you sure you want to delete this?</h3>
    <div>
        <h4>Order</h4>
        <hr />
        <dl class="row">
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Title)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Title)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.About)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.About)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Price)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Price)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Attachment)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Attachment.AttachmentId)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.OrderStatus)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.OrderStatus.OrderStatusId)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Tag)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Tag.TagId)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.ClientUser)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.ClientUser.UserId)
            </dd>
        </dl>

        <form asp-action="Delete">
            <input type="hidden" asp-for="OrderId" />
            <input type="submit" value="Delete" class="btn btn-danger" /> |
            <a asp-action="Index">Back to List</a>
        </form>
    </div>
</div>